/****************** la barre de menu webmaster **********************/
#dashboardToolBar { 
    background-color: #2D2D2D;
    background-image: url(/fsWidgetsPlugin/images/dashboard/dashboardMenuIcon.png);    
    background-repeat: no-repeat;   
    border-bottom: 1px solid #000000;
    background-position: 8px 5px;
    height: 27px;
    opacity: 1;
    width: 100%;
    z-index: 990;
    font: 13px/27px Arial,sans-serif; 
    color: #ffffff;      
}
#dashboardToolBar   a {
    padding: 0 5px;
    color: #dddddd; 
    text-decoration: none !important;
    cursor: pointer;
}
#dashboardToolBarMenu {    
    margin-left: 27px;
}

/******************** le dashboard **************************************/
.dashboardToolBarItem { 
    display: none; 
    position: absolute;
    left: 12px;
    top: 28px;
    z-index: 1000;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.dashboard {
    background-color: #FFFFFF;
    opacity: 1;
    /* width: 70%;*/
    border: 1px solid #BEBEBE;
    /*    padding: 5px;*/
    font-family: sans-serif;
}
.dashboard p {padding-left: 8px;    padding-right: 8px;}
.dashboard h3 {  font-size: 16px;    padding: 0 8px 8px 8px; }

.dashboard .thumbnail {text-align: center}
.dashboard .thumbnails{margin: 5px;}
.dashboard .thumbnails li{ margin-bottom: 12px; margin-left: 12px}
.dashboard .thumbnail:hover{
    color : #333;
    background-color: #f1e8e6;
    border-color: #c24733;
}